SDL_HINT_GDK_TEXTINPUT_SCOPE(3)

NAME
SDL_HINT_GDK_TEXTINPUT_SCOPE - This variable sets the input scope of the TextInput window on GDK platforms.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_GDK_TEXTINPUT_SCOPE SDL_GDK_TEXTINPUT_SCOPE"

DESCRIPTION
Set this hint to change the XGameUiTextEntryInputScope value that will be passed to the window creation function. The value must be a stringified integer, for example "0" for XGameUiTextEntryInputScope::Default. This hint is available only if SDL_GDK_TEXTINPUT defined. This hint should be set before calling SDL_StartTextInput ()

AVAILABILITY
This hint is available since SDL 3.0.0.